from parallels.core.utils.message_utils import single_line_message

UNABLE_TO_FIND_CAPABILITY_CHECK_REPORT = single_line_message("""
	Unable to find capability check report %s
""")
UNABLE_TO_FIND_CAPABILITY_DUMP = single_line_message("""
	Unable to find capability dump %s
""")
ACTION_CHECK_CAPABILITY_DESCRIPTION = single_line_message("""
	Check target panel capability
""")
ACTION_CHECK_CAPABILITY_FAILURE = single_line_message("""
	Failed to check capability of target panel
""")
ACTION_FETCH_CAPABILITY_INFO_FROM_PLESK_SERVERS = single_line_message("""
	Fetch capability info from Plesk servers
""")
ACTION_FAILED_FETCH_CAPABILITY_INFO_FROM_PLESK = single_line_message("""
	Failed to fetch capability info from Plesk servers
""")
